{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ValueSpecificationImpl.isComputable()Z",
  "numberOfDefinitions": 6,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralIntegerOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralInteger;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralNullOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralNull;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralStringOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralString;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralBooleanOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralBoolean;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralUnlimitedNaturalOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralUnlimitedNatural;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralRealOperations.isComputable(Lorg/eclipse/uml2/uml/LiteralReal;)Z": 1
  }
}